﻿/*BODY STYLES*/
body {
	padding: 0px;
	margin: 0px;
	font-family: GillSans, Arial, Helvetica, sans-serif;
	font-size:90%;
	/*background-color: #daf8d1;*/
}
html, body {
    height: 100%;
}
h1, h2, h3, h4, h5, h6, form, img, p {
	margin: 0px;
	padding: 0px;
}
table{
	margin: 0px;
	padding: 0px;
}

br{
	margin: 0px;
	padding: 0px;
}
a{
	margin: 0px;
	padding: 0px;
}
img {
  border: none;
}
/*MAIN LAYOUT SETUP*/
#topSpacer{
width:999px;
height:2px;
line-height:2px;
margin-left:auto;
margin-right:auto;
position:relative;
}
#bottomSpacer{
width:999px;
height:5px;
margin-left:auto;
margin-right:auto;
position:relative;
}


/*2st row*/
.promoPadding1{
	padding:7px 7px 7px 0px;
}

#referFriendContainer{
	position:relative;
	width:725px;
	height:125px;
}
#referFriendL{
	float:left;
	width:10px;
	height:125px;
	background-image: url(../images/sallypReferBGL.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#referFriendR{
	float:left;
	width:10px;
	height:125px;
	background-image: url(../images/sallypReferBGR.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#referFriendM{
	float:left;
	width:705px;
	height:125px;
	background-image: url(../images/sallypReferBG.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.referText{
	color:#58595b;	
	font-size:0.9em;
	font-style:italic;
}

.referText a:link{
	color:#58595b;
	text-decoration:none;
	background-image: url(../images/sallypArrow1.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display:inline-block;
	padding-right:20px;
}
.referText a:visited{
	color:#58595b;
	text-decoration:none;
	background-image: url(../images/sallypArrow1.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display:inline-block;
	padding-right:20px;
}
.referText a:hover{
	color:#f7941e;
	text-decoration:none;
	background-image: url(../images/sallypArrow2.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display:inline-block;
	padding-right:20px;
}
#referText1{
	position:absolute;
	left:235px;
	top:16px;
	color:#58595b;
	font-size:0.9em;
	font-style:normal;
	font-weight:bold;
}
#referText2{
	position:absolute;
	left:380px;
	top:16px;
	color:#58595b;
	font-size:0.9em;
	font-style:normal;
	font-weight:bold;
}
#referText3{
	position:absolute;
	left:564px;
	top:16px;
	color:#58595b;
	font-size:0.9em;
	font-style:normal;
	font-weight:bold;
}

/*SUB PAGE SPECIFIC*/
#subMid{
position:relative;
	background-image: url(sallypSubPgBG.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 431px;
	width: 725px;
	top:-1px;
}

html>body #subMid{
position:relative;
	background-image: url(sallypSubPgBG.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 431px;
	width: 725px;
	top:0px;
}

html>body #subData{
position:relative;
	min-height: 431px;
	width: 960px;
	top:0px;
}
#subContentHolderScroll{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:690px;
	height: 433px;
	/*overflow:auto;*/
	color:#58595b;
	font-size:1em;
	margin-left:-5px;
	margin-right:20px;
	padding-right:0px;
	padding-left:20px;

}


html>body #subContentHolderScroll{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:690px;
	height: 433px;
	/*overflow:auto;*/
	color:#58595b;
	font-size:1em;
	margin-left:20px;
	margin-right:20px;
	padding-right:10px;
		padding-left:0px;

}

html>body #subContentHolderScrollData{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	/*width:690px;
	height: 433px;*/
	/*overflow:auto;*/
	color:#58595b;
	font-size:1em;
	margin-left:20px;
	margin-right:20px;
	padding-right:10px;
		padding-left:0px;

}

#subContentHolderScroll a:link{

	text-decoration:none;
}
#subContentHolderScroll a:visited{

	text-decoration:none;
}
#subContentHolderScroll a:hover{
	color:#f7941d;
	text-decoration:none;
}


#subContentHolderScroll ul 
{
list-style-image: url('../images/bulletSp.gif');
margin-left:0px;
padding-left:14px;
display:inline-block;
}




/* H TAGS*/

h1{
	font-family: "Baskerville BE Regular","Times New Roman", Times, serif;
	font-size: 52px;
	color: #ffffff;
	text-decoration: none;
	font-style: italic;
	font-weight: lighter;
	margin-left:-8px;
	line-height:54px;
}
h2{
	font-family: GillSans, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #92c94b;
	text-decoration: none;
	font-weight: lighter;
	text-transform: uppercase;
	line-height:24px;
		font-style:normal;
}

h3{
	font-family: GillSans, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #92c94b;
	text-decoration: none;
	font-weight: lighter;
	text-transform: uppercase;
	line-height:14px;
		font-style:normal;
}
h4{
	font-family: GillSans, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #58595b;
	text-decoration: none;
	/*font-style: italic;*/
	font-style: normal;
	/*font-weight: lighter;*/
	font-weight: bold;
	margin:0px;
	padding:0px;
	line-height:16px;

}




h5{
	font-family: GillSans, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #58595b;
	text-decoration: none;
	font-style: italic;
	font-weight: lighter;
	margin:0px;
	padding:0px;
	line-height:20px;

}

h6{
	font-family: GillSans, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #92c94b;
	text-decoration: none;
	font-style: italic;
	font-weight: lighter;
	margin:0px;
	padding:0px;
	line-height:16px;

}

/*DOTTED LINES*/



.spDots1{
	background-image: url(../images/spDots1.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.spDots2{
background-image: url(../images/spDots.gif);
	background-repeat: repeat-x;
	background-position: left top;}

/*FORMS*/

.form

{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #abadb3;
	border-right-color: #d3dde0;
	border-bottom-color: #d3dde0;
	border-left-color: #abadb3;
	background-color: #ffffff;
	font-family: GillSans, Arial, Helvetica, sans-serif;
	color:#505153;

}

.button{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00984b;
	border-right-color: #00984b;
	border-bottom-color: #00984b;
	border-left-color: #00984b;
	background-color: #00984b;
	font-family: GillSans, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-weight:bold;

}


/*RECIPE PAGE SPECIFIC*/

#frontRightSpacer{
position:relative;
height:6px;
width:140px;
}

.wrapperMain{
position:relative;
width:100%;
left:7px;
}

recipeWrapper2{
position:relative;
	text-align: left;
	vertical-align: top;
}

.recipeWrapper{
	float:left;
	width:160px;
	background-image: url(../images/spDots1.gif);
	background-repeat: repeat-y;
	background-position: right top;
	height:170px;
	overflow:hidden;
	
}

.recipePic{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	border: 2px solid #d1d2d4;
	width:140px;
	background-color: #d1d2d4;

}

.recipeOld{
	position:absolute;
	bottom:0px;
	left:0px;
}
.recipeHeading {
	font-family: GillSans, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #e11b22;
	text-decoration: none;
	font-style: italic;
	font-weight: lighter;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	color: #e11b22;
		width:140px;
			margin-top:4px;

}

.recipeHeading a:link{
font-family: GillSans, Arial, Helvetica, sans-serif;
font-size: 17px;
	color: #e11b22;
	text-decoration:none;
		font-style: italic;
	font-weight: lighter;
}
.recipeHeading a:visited{
font-family: GillSans, Arial, Helvetica, sans-serif;
font-size: 17px;
	color: #e11b22;
	text-decoration:none;
		font-style: italic;
	font-weight: lighter;
}
.recipeHeading a:hover{
font-family: GillSans, Arial, Helvetica, sans-serif;
font-size: 17px;
	color:#f7941d;
	text-decoration:none;
		font-style: italic;
	font-weight: lighter;
	}




.recipeText{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	color:#58595b;
	font-size:1em;
		width:140px;
}



.recipeText a:link{
	color:#00984b;
	text-decoration:none;
}
.recipeText a:visited{
	color:#00984b;
	text-decoration:none;
}
.recipeText a:hover{
	color:#f7941d;
	text-decoration:none;
}

.recipeText2{
	position:relative;
	color:#58595b;
	font-size:1em;
	width:326px;
}



.recipeText2 a:link{
	color:#00984b;
	text-decoration:none;
}
.recipeText2 a:visited{
	color:#00984b;
	text-decoration:none;
}
.recipeText2 a:hover{
	color:#f7941d;
	text-decoration:none;
}

/*RECIPE DETAIL STYLES*/

.recipePic1{
	float:left;

	margin-right:10px;
	border: 2px solid #d1d2d4;
	min-width:140px;
	background-color: #d1d2d4;

}
.recipeTop{
	position:relative;

}
.recipeHolder
{
	position:relative;
	padding-top:10px;
}
.recipeButtons{
	position:relative;

}
.recipeback{
	position:absolute;
	top:0px;
	right:-30px;
	width:210px;

}
.recipeback1{
	position:absolute;
	top:0px;
	right:-30px;
	width:150px;

}




.recipeText3{
	position:relative;
	color:#58595b;
	font-size:1em;
	width:326px;
	line-height:1.5em;
}



.recipeText3 a:link{
	color:#00984b;
	text-decoration:none;
	background-image: url(../images/sallypArrow1r.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display:inline-block;
	padding-left:18px;
}
.recipeText3 a:visited{
	color:#00984b;
	text-decoration:none;
		background-image: url(../images/sallypArrow1r.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display:inline-block;
padding-left:18px;
}
.recipeText3 a:hover{
	color:#f7941d;
	text-decoration:none;
	background-image: url(../images/sallypArrow2r.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display:inline-block;
	padding-left:18px;
}


.recipeText4{
	position:relative;
	color:#58595b;
	font-size:1em;
	width:326px;
	line-height:1.5em;
}



.recipeText4 a:link{
	color:#00984b;
	text-decoration:none;
	background-image: url(../images/sallypArrow1.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display:inline-block;
	padding-right:18px;
}
.recipeText4 a:visited{
	color:#00984b;
	text-decoration:none;
		background-image: url(../images/sallypArrow1.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display:inline-block;
	padding-right:18px;
}
.recipeText4 a:hover{
	color:#f7941d;
	text-decoration:none;
	background-image: url(../images/sallypArrow2.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display:inline-block;
	padding-right:18px;
}


/*SCROLL PANE*/

.holder {
	float: left;
	margin: 0px;
}
.scroll-bar .jScrollPaneTrack {
	background: #eaeaea;
	border: 1px solid #FFFFFF;
}
.scroll-bar .jScrollPaneDrag {
	background: #c8c8c8 url(../images/drag_grab.gif) no-repeat 50% 50%;
}
.scroll-bar .scroll-pane {
	background: transperant;
}
/*scroll area on subpage sideblock*/
#pane1 {
}

.scroll-pane1 {   
	width: 225px;
	height:382px;
	overflow: auto;
	float: left;
}


/*scroll area on subpage mainarea*/
#pane2 {
}

.scroll-pane2 {   
	width:690px;
	height: 433px;
	overflow: auto;
	float: left;
}
/*scroll area on HOMEPAGE sideblock*/

.scroll-pane3 {   
	width: 225px;
	height:423px;
	overflow: auto;
	float: left;
}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #aaa;
}
.jScrollPaneDrag {
	position: absolute;
	background: #666;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}